Subject: p1: transfer coding registry

From: Mark Nottingham <[email-masked]>
Date: Sat, 20 Apr 2013 14:08:02 +1000

p1 section 7.5 defines the transfer (and content) coding registry.

Earlier in the spec, we talk about x-gzip and x-deflate being synonyms for gzip and deflate, respectively.

Should we register them as well, then? Note that RFC6648 allows registration of X- parameters.

Cheers,

--
Mark Nottingham   http://www.mnot.net/

---

From: Amos Jeffries <[email-masked]>
Date: Sat, 20 Apr 2013 21:14:03 +1200

> Should we register them as well, then? Note that RFC6648 allows registration of X- parameters.

Can we register and deprecate?

Amos

---

From: Mark Nottingham <[email-masked]>
Date: Mon, 22 Apr 2013 14:12:35 +1000

Now:
  http://trac.tools.ietf.org/wg/httpbis/trac/ticket/457